/* CSS Document */
img {border: none}
.home-left {float: left; width: 670px;}
.home-right {float: right; width: 288px;}
.banner {margin: 0 0 10px 0;}

.cssLogoGroup {
	margin-left: -2px;
	margin-top: -2px;
}

table.tbCounter {
	border-collapse: collapse;
	width: 288px;
	height: 62px;
	background-image: url(/Images/bg_CounterVN.jpg);
}

.box1 {margin: 5px 0 10px -5px;}
.box1 li {float: left; width: 328px; margin: 0 0 0 5px; border: 1px #CCC solid; min-height: 100px;}
.box1 li h1 {background: url(/Images/assets/bg-title-01.png) 0 0 no-repeat; height: 23px; width: 311px; text-transform: uppercase; font-weight: bold; text-align: center; margin: -5px auto; color: #fff; line-height: 25px;}
.box1 li img {float: left; margin: 10px 10px 0 0;}
.box1 li p {margin: 5px 10px 0 0;}

.box2 {margin: 5px 0 10px 0; clear: both; position: relative; width:665px;}
.box2 h1 {background: url(/Images/assets/bg-title-02.png) 0 0 no-repeat; height: 23px; width: 120px; position: absolute; top: -5px; left: 10px; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; line-height: 25px;}
.box2 ul {border: 1px #CCC solid; background: url(/Images/assets/bg-title.gif) 0 0 repeat-x; padding: 0 0 0 15px;}

.box2 li {float: left; width: 140px; margin: 3px;}
.box2 li img {width: 140px; height: 90px; margin: 0 0 5px 0;}
.box2 li span {color: #666; font-size: 12px; padding-right: 12px; display: inline-block; text-align: justify}
.box2 li h2 {font-weight: bold;  padding-right: 12px; text-align: justify}
.box2 .arrow-left {position: absolute; top: 100px; left: 0;}
.box2 .arrow-right {position: absolute; top: 100px; right: 0;}

.box3 {margin: 0 0 10px 0; clear: both; position: relative; width:663px;
border: 1px #CCC solid;
background:no-repeat; 
background-image: url(/images/bottom_shadow.jpg);
background-position: left bottom;
height: 220px;
}

.box3 h1 {background: url(/Images/assets/bg-title-03.png) 0 0 no-repeat; height: 23px; width: 333px; position: absolute; top: -5px; left: 10px; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; line-height: 25px;}
.box3 ul {
background: url(/Images/assets/bg-title.gif) 0 0 repeat-x; padding: 0 0 0 15px;
}
.box3 li {float: left; width: 178px; margin: 3px;}
.box3 li img {width: 178px; height: 120px; margin: 0 0 5px 0;}
.box3 li h2 {text-align: center;}
.box3 .arrow-left {position: absolute; top: 90px; left: 0;}
.box3 .arrow-right {position: absolute; top: 90px; right: 0;}

.box4 {margin: 0 0 10px 0; clear: both; position: relative; width:663px;}
.box4 h1 {background: url(/Images/assets/bg-title-04.png) 0 0 no-repeat; height: 23px; width: 173px; position: absolute; top: -5px; left: 10px; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; line-height: 25px;}
.headactive {float:left; background: url(/Images/assets/bg-title-04.png) 0 0 no-repeat; height: 23px; width: 173px; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; line-height: 25px;}
.headactive span { color: #fff}
.sub { position: absolute; top: -4px; left: 10px}

.box4 .sub h3 {float: left; text-transform: uppercase; padding: 0 0 0 25px; font-weight: bold;}
.headdeactive {text-transform: uppercase; padding: 10px 25px 0 25px; font-weight: bold; float: left; }
.box4 ul {border: 1px #CCC solid; background: url(/Images/assets/bg-title.gif) 0 0 repeat-x; float: left; padding-bottom: 5px; width: 100%}
.box4 li {float: left; width: 318px; margin: 35px 0 10px 10px;}
.box4 li h2 {font-weight: bold;}
.box4 li h2 a:visited { color: #0483f2; text-decoration: none;}
.box4 li h2 a:link { color: #0483f2; text-decoration: none;}
/*.box4 li h2 a:hover { color: #0483f2; text-decoration: underline;}*/
.box4 li h2 a:hover { color: #0483f2; text-decoration: none;}
.box4 li span {color: #666; font-size: 12px;}
.box4 li img {float: left; width: 120px; height: 90px; margin: 5px 10px 0 0;}
.box4 li p {margin: -5px 0 0 0;}
.box4 ul ul {border: none; background: none;}
.box4 li li {float: none; width: auto; margin: 0 0 10px 20px; list-style-type: disc; color: #0483f2;}

.box5 {margin: 0 0px 5px 0; background: url(/Images/assets/bg-title-05.png) right 0 no-repeat; border: 1px #CCC solid;}
.box5 h1 {background: url(/Images/assets/icon-05.png) 5px 1px no-repeat; border-bottom: 1px #CCC solid; height: 19px; font-weight: bold; padding: 0 0 0 27px; line-height: 20px;}
.box5 h2 {font-weight: bold; color: #0483f2; font-size: 20px; text-align: center; padding: 10px 0 10px 0;}
.box5 span {color: #0483f2; float: right; padding: 0 10px 0 0;}
.box5 ul {clear: both; margin: 0 10px 0 10px;}
.box5 li {clear: both; border-bottom: 1px #CCC solid; line-height: 25px;}
.box5 li img {float: left; margin: 5px 5px 0 0;}
.box5 li a {float: left;}
.box5 li p {float: right; margin: -10px 0 0 0;}
.box5 li.last {border-bottom: none;}

.box6 {margin: 10px 0 5px 0; background: url(/Images/assets/bg-title-05.png) right 0 no-repeat; border: 1px #CCC solid;}
.box6 h1 {background: url(/Images/assets/icon-10.png) 5px 1px no-repeat; border-bottom: 1px #CCC solid; height: 19px; font-weight: bold; padding: 0 0 0 27px; line-height: 20px;}
.box6 ul {clear: both; margin: 0 0 0 10px; background: url(/Images/assets/img04.png) right 0 no-repeat; padding: 3px 0 3px 0;}
.box6 li {clear: both; line-height: 23px; font-weight: bold;}
.box6 li img {float: left; margin: 5px 5px 0 0;}
.box6 li a {float: left;}
.box6 li.last {border-bottom: none;}
.box6 li a:visited { color: #0483f2; text-decoration: none;}
.box6 li a:link { color: #0483f2; text-decoration: none;}
//.box6 li a:hover { color: #0483f2; text-decoration: underline;}
.box6 li a:hover { color: #0483f2; text-decoration: none;}

.box7 {margin: 10px 0 5px 0; background: url(/Images/assets/bg-title-15.png) right 0 no-repeat; border: 1px #CCC solid;}
.box7 h1 {background: url(/Images/assets/icon-15.png) 5px 1px no-repeat; border-bottom: 1px #CCC solid; height: 19px; font-weight: bold; padding: 0 0 0 27px; line-height: 20px;}
.box7 p {float: center; color: #0483f2; font-weight: bold; width: 160px; text-align: center; padding: 0px 0px 0 0px; font-size: 13px;}
.box7 img {float: right; margin: 2px 0px 0px 2px;}

.box8 {margin: 10px 0 5px 0; border: 1px #CCC solid; position: relative;}
.box8 h1 {background: url(/Images/assets/icon-16.png) 5px 1px no-repeat; border-bottom: 1px #CCC solid; font-weight: bold; padding: 0 0 0 35px; line-height: 24px;}
.box8 h2 {font-weight: bold; float: left; color: #0483f2; padding: 15px 30px 0 10px;}
.box8 h2 span {color: #000;}
.box8 .sun {float: left; margin: 5px 30px 0 0; width:50px;}
.box8 h3 {float: left; text-align: center; color: #666; font-weight: bold; line-height: 15px; padding: 10px 0 0 0;}
.box8 h3 span {font-size: 11px; font-weight: normal;}
.box8 ul {padding: 0 0 5px 0; border-bottom: 1px #CCC solid; margin: 0 0 5px 0;}
.box8 li {float: left; width: 80px; margin: 0 0 0 10px; text-align: center;}
.box8 li.mid {border-left: 1px #CCC solid; border-right: 1px #CCC solid; padding: 0 5px 0 5px;}
.box8 li h4 {font-weight: bold; padding: 0 0 2px 0;}
.box8 h5 {text-align: center; color: #666; font-weight: bold; line-height: 15px; padding: 10px 0 0 0;}
.box8 h5 span {font-size: 11px; font-weight: normal;}
.box8 .price {float: left; margin: 0 5px 5px 10px;}
.box8 p {float: left; font-weight: bold; padding: 5px 5px 0 0;}
.box8 .country {position: absolute; right: 0; top: 5px; text-transform: uppercase; color: #0483f2; font-weight: bold;}
.box8 .country .drop {float: right; margin: 2px 5px 0 5px;}

.adv {margin: 0 0 5px 0; width: 288px;}

.level-left {float: left; width: 288px;}
.level-right {float: right; width: 665px;border: 0px #CCC solid;}

.box9 {margin: 0px 0 0px 0; border: 1px #CCC solid; padding: 2px;}
.box9 a:visited { color: #fff; text-decoration: none;}
.box9 a:link { color: #fff; text-decoration: none;}
.box9 a:hover { color: #FF0; text-decoration: none;}
.box9 h1 {background-color: #2db2ed; font-size: 13px; text-transform: uppercase; font-weight: bold; text-align: center; line-height: 30px; color: #fff;}
.box9 ul {background-color: #006eba; padding: 5px;}
.box9 li {text-transform: uppercase; border-bottom: 1px #D9F2F9 solid; line-height: 24px; background: url(/Images/assets/icon_mnArrow.png) 2px 7px no-repeat; padding-left: 12px;padding-top: 3px;}
.box9 li li {text-transform: none; margin: 0 0 0 40px;}

.title {background-color: #f5f5ff; border: 1px #CCC solid; padding: 8px 8px 2px 5px ; margin: 0px 0px 5px 0; height: 22px;}
.title1 {margin: 0 0 15px 0;}
.title span {color: #666; padding: 0 0 0 10px;}
.title img {float: right; margin: 2px 0 0 0;}

.box10 {margin: 10px 0px 15px 0; border: 1px #CCC solid; padding: 2px; padding-right: 8px; background: url(/Images/assets/bg-title-06.png) 2px 2px no-repeat;}
.box10 .date {font-size: 11px; color: #666; padding: 5px 0 5px 10px;}
.box10 h1 {font-weight: bold; font-size: 15px; padding: 10px;}
.box10 h1 a:visited { color: #0483f2; text-decoration: none;}
.box10 h1 a:link { color: #0483f2; text-decoration: none;}
/*.box10 h1 a:hover { color: #0483f2; text-decoration: underline;}*/
.box10 h1 a:hover { color: #0483f2; text-decoration: none;}
.box10 .img-head {width: 302px; height: 202px; border: 1px #CCC solid; padding: 2px; float: left; margin: 0 10px 10px 10px;}
.box10 p {padding: 0 0 5px 0; font-weight: bold; font-size: 13px;}
.box10 .sub-title {background: url(/Images/assets/bg-title-06.png) 0 0 no-repeat; height: 26px; clear: both; font-weight: bold; padding: 5px 0 5px 10px;}
.box10 ul {margin: 0 0 0 -3px;}
.box10 li {float: left; width: 142px; height: 300px; overflow: hidden; margin: 0 0 10px 10px; border: 1px #CCC solid; padding: 5px; background: url(/Images/assets/bg-01.png) 5px 0 no-repeat; text-align: justify}
.box10 li img {width: 142px; height: 90px; margin: 0 0 5px 0;}
.box10 li span {color: #666; font-size: 12px; padding: 0;}
.box10 li h2 {font-weight: bold; padding: 0 5px 0 5px;}
.box10 li h2 a:visited { color: #0483f2; text-decoration: none;}
.box10 li h2 a:link { color: #0483f2; text-decoration: none;}
/*.box10 li h2 a:hover { color: #0483f2; text-decoration: underline;}*/
.box10 li h2 a:hover { color: #0483f2; text-decoration: none;}
.box10 li p {font-weight: normal; padding: 0px; font-size: 12px;}
.box10 li h1 {font-weight: bold; font-size: 12px; padding: 5px;}

.box11 {margin: 0 0 10px 0; clear: both; position: relative;}
.box11 h1 {background: url(/Images/assets/bg-title-04.png) 0 0 no-repeat; height: 23px; width: 173px; position: absolute; top: -5px; left: 10px; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; line-height: 25px;}
.box11 .sub {position: absolute; top: 5px; left: 200px;}
.box11 .sub h3 {float: left; padding: 0 0 0 25px; font-weight: bold;}

.box11 ul {border: 1px #CCC solid; background: url(/Images/assets/bg-title.gif) 0 0 repeat-x; padding: 35px 0 0 0;}
.box11 li {float: left; margin: 0 0 0 5px;}
.box11 li.head {width: 307px; margin: 0 10px 10px 10px; border: none; padding: 0; position: relative;}
.box11 li.head h2 {background: url(/Images/assets/bg-title-07.png); position: absolute; bottom: -6px; left: 5px; width: 290px; font-size: 13px; padding: 5px 10px 5px 10px;}
.box11 li.head h2 a:visited { color: #000; text-decoration: none;}
.box11 li.head h2 a:link { color: #000; text-decoration: none;}
.box11 li.head h2 a:hover { color: #000; text-decoration: none;}
.box11 li.head img {width: 305px; height: 200px; border: 1px #CCC solid; padding: 5px;}
.box11 li {float: left; width: 142px; height: 200px; margin: 0 0 10px 10px; border: 1px #CCC solid; padding: 5px; background: url(/Images/assets/bg-01.png) 5px 0 no-repeat;}
.box11 li img {width: 142px; height: 110px; margin: 0 0 5px 0;}
.box11 li h2 span {color: #666; font-size: 11px; padding: 0 0 0 5px; font-weight: normal;}
.box11 li h2 {font-weight: bold; padding: 0 5px 0 5px; font-size: 13px;}
.box11 li h2 a:visited { color: #0483f2; text-decoration: none;}
.box11 li h2 a:link { color: #0483f2; text-decoration: none;}
//.box11 li h2 a:hover { color: #0483f2; text-decoration: underline;}
.box11 li h2 a:hover { color: #0483f2; text-decoration: none;}

.box12 {width: auto;}
.box12a ul {margin: 0 0 10px 0;}
.box12 .sub-title {background: url(/Images/assets/bg-title-06.png) 0 0 no-repeat; height: 26px; clear: both; font-weight: bold; padding: 5px 0 5px 10px;}
.box12 li {list-style-type: disc; color: #f00; margin: 0 0 0 25px; padding: 0 0 5px 0;}
.box12 li span {color: #666; padding: 0 0 0 5px;}

.box13 {width: auto;}
.box13 .sub-title {background: url(/Images/assets/bg-title-06.png) 0 0 no-repeat; height: 26px; clear: both; font-weight: bold; padding: 5px 0 5px 10px;}
.box13 li {margin: 0 0 10px 10px;}
.box13 li img {width: 150px; height: 100px; border: 1px #CCC solid; padding: 2px; float: left; margin: 0 10px 0 0;}
.box13 li h1 {font-weight: bold;}
.box13 li p {font-size: 12px; padding: 5px 0 5px 0; color: #666;}

.detail {width: auto; padding: 0 10px 10px 10px; border: 1px #CCC solid; }
.detail h1 {font-weight: bold; font-size: 20px; color: #0483f2; padding: 5px 0 5px 0; line-height: 26px;}
.sub2 { position: absolute; top: -4px; left: 10px; z-index: 10}

.sub2 h3 {float: left; text-transform: uppercase; padding: 0 0 0 25px; font-weight: bold;}
.slideimg { position:relative; height: 120px; display:inline-block;}
.slidetime {background-color: #fff; opacity: 0.63;filter:Alpha(Opacity=63); position: absolute; bottom: 0; left: 0; width: 178px; display:inline-block; text-align:right; color:#000 ;z-index:100}

#bxslider1 {
	width: 640px;
}



